Section: extra-web

Depends: gnutls, krb5, libcap, libnsl2, libtool, linux-pam, nettle, openssl, perl

Links: Changelog, QA Page, Report issues

Available versions

Version 5.55.2
amd64 2.8MiB
arm64 2.5MiB
loongson3 2.5MiB
ppc64el 2.7MiB
riscv64